Get PredictionJob by ID
Get a single PredictionJob by ID.
Authentication
AuthorizationBearer
Bearer authentication of the form Bearer <token>, where token is your auth token.
Path parameters
prediction_job_id
ID of the PredictionJob.
Headers
EARLY-ACCESS
Set to true to access beta operations via /api/v3.
Query parameters
returning
Comma-separated list of top-level fields to include in each returned item. Cannot overlap with omit.
omit
Comma-separated list of top-level fields to omit from each returned item. Cannot overlap with returning.
Response
OK
__typename
createdAt
id
input
modifiedAt
predictedStructureUrl
predictionBatch
properties
resultsDownloadUrl
status
Allowed values:
Errors
400
Prediction Job Get Request Bad Request Error
403
Prediction Job Get Request Forbidden Error
404
Prediction Job Get Request Not Found Error
429
Prediction Job Get Request Too Many Requests Error
500
Prediction Job Get Request Internal Server Error